/*
 * Generic tags
 */
 body{
font-family: "OpenSansRegular";
line-height: 1.6;
font-size: 12px;
} 
h1, h2, h3{
font-family: "DejaVuSerifCondensedBold";
font-weight: normal;
line-height: 1.4;
}
h4, h5, h6{
font-family: "DejaVuSerifBook";
font-weight: normal;
line-height: 1.4;
}
i, em {
font-family: "OpenSansItalic";
font-style: normal;
}

::-moz-selection { background: #972525; color: #fff; text-shadow: none; }
::selection { background: #972525; color: #fff; text-shadow: none; }
a { color: #00527f; text-decoration: none; }
a:visited { color: #00527f; }
a:hover { color: #00527f; text-decoration: underline;}

#friends2follow_widget_mobile_horizontal_wrapper{
font-size: 10px;
}

/*
 * Fonts
 */
@font-face {
    font-family: 'OpenSansCondensedBold';
    src: url('/sites/all/fonts/OpenSans-CondBold-webfont.eot');
    src: url('/sites/all/fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/all/fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('/sites/all/fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('/sites/all/fonts/OpenSans-CondBold-webfont.svg#OpenSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('/sites/all/fonts/OpenSans-Regular-webfont.eot');
    src: url('/sites/all/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/all/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('/sites/all/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/sites/all/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('/sites/all/fonts/OpenSans-Italic-webfont.eot');
    src: url('/sites/all/fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/all/fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('/sites/all/fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('/sites/all/fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('/sites/all/fonts/OpenSans-Semibold-webfont.eot');
    src: url('/sites/all/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/all/fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('/sites/all/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('/sites/all/fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('/sites/all/fonts/OpenSans-Bold-webfont.eot');
    src: url('/sites/all/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/all/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('/sites/all/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/sites/all/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSerifBook';
    src: url('/sites/all/fonts/DejaVuSerif-webfont.eot');
    src: url('/sites/all/fonts/DejaVuSerif-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/all/fonts/DejaVuSerif-webfont.woff') format('woff'),
         url('/sites/all/fonts/DejaVuSerif-webfont.ttf') format('truetype'),
         url('/sites/all/fonts/DejaVuSerif-webfont.svg#DejaVuSerifBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSerifCondensedBold';
    src: url('/sites/all/fonts/DejaVuSerifCondensed-Bold-webfont.eot');
    src: url('/sites/all/fonts/DejaVuSerifCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/all/fonts/DejaVuSerifCondensed-Bold-webfont.woff') format('woff'),
         url('/sites/all/fonts/DejaVuSerifCondensed-Bold-webfont.ttf') format('truetype'),
         url('/sites/all/fonts/DejaVuSerifCondensed-Bold-webfont.svg#DejaVuSerifCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DejaVuSerifCnBdIt';
    src: url('/sites/all/fonts/DejaVuSerifCondensed-BoldItalic-webfont.eot');
    src: url('/sites/all/fonts/DejaVuSerifCondensed-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/all/fonts/DejaVuSerifCondensed-BoldItalic-webfont.woff') format('woff'),
         url('/sites/all/fonts/DejaVuSerifCondensed-BoldItalic-webfont.ttf') format('truetype'),
         url('/sites/all/fonts/DejaVuSerifCondensed-BoldItalic-webfont.svg#DejaVuSerifCnBdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}
